Subject: Are you interested in becoming an Area Director for the INT Area?

From: Terry Manderson <[email-masked]>
Date: Mon, 16 Jul 2018 12:20:57 +0000

Hi IETF,

At the March meeting in 2019 my current (2nd term) as an INT AD will come to an end. I will not be seeking a 3rd term. It is time for new leadership, and fresh perspectives. I do, however, have a concern. The historical evidence suggests that the impending cycle of the NomCom may not have sufficient candidates to make a decision.

If you are considering (even remotely) being nominated for INT AD, I am making myself available for one on one discussions here at IETF 102 and at IETF 103 in the hope that I might be able to share my experiences as an AD with you and give you hints and tips about securing your organisation’s support in becoming an AD.

If you would like to talk, please email me and we can schedule some time together.

Cheers
Terry